import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DrRelationshipComponent } from './dr-relationship.component';

describe('DrRelationshipComponent', () => {
  let component: DrRelationshipComponent;
  let fixture: ComponentFixture<DrRelationshipComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [DrRelationshipComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DrRelationshipComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
